{
	"304000542_0": "\"We'll be right back.\"",
	"304000542_1": "\"Thank you. Maria-san, too.\"",
	"304000542_2": "\"We'll get this under control.\"",
	"304000542_3": "\"If my hypothesis is correct thus far—\"",
	"304000542_4": "\"As long as the other Hibiki-san's mental state stabilizes, the effect she has here should be reduced.\"",
	"304000542_5": "\"...Which probably means that you are the key, Miku-san.\"",
	"304000542_6": "\"Me?\"",
	"304000542_7": "\"Yes. You are a key figure in Hibiki-san's life and wellbeing.\"",
	"304000542_8": "\"However, it appears we still do not know whether Miku-san exists in the parallel world or not.\"",
	"304000542_9": "\"Yeah. Section 2 over there doesn't know either.\"",
	"304000542_10": "\"Even if they found her, I anticipate that it will be tough to get her up to speed as well as to cooperate.\"",
	"304000542_11": "\"So then there's nothing we can do?\"",
	"304000542_12": "\"No, there is a way. However...\"",
	"304000542_13": "\"Tell us!\"",
	"304000542_14": "\"It involves getting Miku-san to directly cross over to the parallel world.\"",
	"304000542_15": "\"...Me?\"",
	"304000542_16": "\"Huh?! But that's way too dangerous.\"",
	"304000542_17": "\"Yes, it is dangerous. But right now, I cannot think of any other way.\"",
	"304000542_18": "\"Wait, only wielders can travel through Gjallarhorn, right?\"",
	"304000542_19": "\"Kohinata isn't a wielder.\"",
	"304000542_20": "\"...I have seen it in the records.\"",
	"304000542_21": "\"There was one instance in the past where Miku-san wielded a Gear, was there not?\"",
	"304000542_22": "\"Shenshoujing...\"",
	"304000542_23": "\"Yes, precisely.\"",
	"304000542_24": "\"But didn't it get destroyed?\"",
	"304000542_25": "\"In this world, it certainly did.\"",
	"304000542_26": "\"Wait, do you mean...\"",
	"304000542_27": "\"Yes, there could be a chance that that relic is still in the parallel world.\"",
	"304000542_28": "\"Don't worry. I'll find Shenshoujing.\"",
	"304000542_29": "\"Make sure you're ready to pass to the other side once we get back.\"",
	"304000542_30": "\"Okay.\"",
	"304000542_31": "\"To tackle the Karma Noise, it's essential that we increase the number of wielders available to fight.\"",
	"304000542_32": "\"This is going to be a tough mission but find a way to make it work!\"",
	"304000542_33": "\"Sure! We got this!\"",
	"304000542_34": "\"We'll be back with good news soon enough.\"",
	"304000542_35": "(I'm counting on you two...)",
	"304000542_36": "(To give me the power to save Hibiki.)"
}